ここから本文です

FW5.51の改造はもう無理なのでしょうか・・・

koo********さん

2009/9/220:12:45

FW5.51の改造はもう無理なのでしょうか・・・

CFW 5.51 ES が九月ごろ出るとwktkしていたらDarkJack氏が引退された様子で・・orz

もう改造は無理ですかね・・・なにか情報ください。。。

補足ちなみに対策基盤pspでしたorz

閲覧数:
353
回答数:
2
お礼:
250枚

違反報告

ベストアンサーに選ばれた回答

ミズキさん

2009/9/220:25:31

FW5.51でもCFWは普通に導入できますよ。
ただし非対策基盤PSP限定ですけど。

もしかして質問者さんのPSPは対策基盤PSPなのでしょうか?
だったらCFW5.51ESを待っても意味が無いでしょう。
CFWは対策基盤PSPに導入できないのですから。
対策基盤PSPは擬似CFWに頼るしかないですよ。
FW5.51用の擬似CFWの予定はないですが、FW5.51用のeLoaderは開発中ですよ。

この回答は投票によってベストアンサーに選ばれました!

ベストアンサー以外の回答

1〜1件/1件中

sca********さん

2009/9/220:18:42

5.51にしても対策UMD起動出来ないだろうけどね
5.50GENでいいじゃない?

この質問につけられたタグ

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる